lpq(1)

NOME
lpq - mostra o estado da fila da impressora

RESUMO
lpq [ -h server[:port] ] [ -E ] [ -U username ] [ -P destination[/instance] ] [ -a ] [ -l ] [ +interval ]

DESCRIÇÃO
lpq mostra o estado da fila de impressão actual. Os trabalhos em fila mo destino predefinido são mostrados se não for especificado nem impressora nem classe na linha de comandos.

A opção +interval permite-lhe reportar continuamente os trabalhos na fila até que a file fique vazia; a lista de trabalhos é mostrada a cada interval em segundos.

OPÇÕES
lpq suporta as seguintes opções:

-E  Força encriptação ao ligar ao servidor.

-P destination[/instance]
    Especifica um nome alternativo de impressora ou classe.

-U username
    Especifica um nome de utilizador alternativo.

-a  Reporta trabalhos em todas as impressoras.

-h server[:port]
    Especifica um servidor alternativo. Nota: Esta opção tem de ocorrer antes de todas as outras.

-l  Pede um formato de relatório mais detalhado (longo).

VEJA TAMBÉM
cancel(1), lp(1), lpr(1), lprm(1), lpstat(1), Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.